@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/afterservice/mv.jpg") center top no-repeat;
  background-size: cover; }

.mv02 picture {
  background: url("/assets/img/afterservice/mv.jpg") center top no-repeat;
  background-size: cover; }

.index01 {
  margin-bottom: 120px;
  padding-top: 100px;
  text-align: center; }
  .index01 p {
    color: #00306c;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 600;
    line-height: 2.6; }

.index02 {
  padding: 0 40px 40px; }
  .index02 .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 80px;
    max-width: 1200px;
    width: 100%; }
    .index02 .flex .img {
      width: 340px; }
    .index02 .flex .data {
      width: calc(100% - 400px); }
      .index02 .flex .data h2 {
        color: #00306c;
        font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 36px;
        font-size: 3.6rem;
        line-height: 1.7;
        line-height: 1.4;
        margin-bottom: 30px; }
      .index02 .flex .data ul {
        display: flex;
        flex-wrap: wrap;
        margin-top: 40px; }
        .index02 .flex .data ul li {
          margin: 0 12px 12px 0; }
          .index02 .flex .data ul li a {
            background-color: #5f7ad3;
            border: 2px solid #5f7ad3;
            border-radius: 30px;
            color: #FFF;
            display: block;
            font-size: 15px;
            font-size: 1.5rem;
            line-height: 1.7;
            font-weight: bold;
            line-height: 1;
            letter-spacing: 0.1em;
            padding: 14px 25px;
            text-decoration: none;
            text-align: center;
            transition: 0.2s; }
            .index02 .flex .data ul li a:hover {
              background-color: #FFF;
              color: #5f7ad3; }
          .index02 .flex .data ul li:last-child a {
            background-color: #00306c;
            border: 2px solid #00306c; }
            .index02 .flex .data ul li:last-child a:hover {
              background-color: #FFF;
              color: #00306c; }

.csSupport {
  padding-top: 60px; }
  .csSupport .afterS {
    background-color: #00306c;
    color: #FFF;
    margin: 0 auto 100px;
    max-width: 1000px;
    padding: 50px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    .csSupport .afterS h2 {
      font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-size: 26px;
      font-size: 2.6rem;
      line-height: 1.7;
      line-height: 1.4;
      letter-spacing: 0.08em;
      line-height: 2;
      margin-bottom: 40px; }
      @media only screen and (max-width: 960px) {
        .csSupport .afterS h2 {
          font-size: 22px;
          font-size: 2.2rem; } }
      .csSupport .afterS h2 span {
        display: block;
        font-size: 15px;
        font-size: 1.5rem;
        line-height: 1.7;
        letter-spacing: 0.08em; }
        @media only screen and (max-width: 960px) {
          .csSupport .afterS h2 span {
            font-size: 13px;
            font-size: 1.3rem; } }
    .csSupport .afterS .btn {
      font-size: 17px;
      font-size: 1.7rem;
      line-height: 1.7;
      font-weight: 600;
      text-align: center; }
      @media only screen and (max-width: 960px) {
        .csSupport .afterS .btn {
          font-size: 14px;
          font-size: 1.4rem; } }
      .csSupport .afterS .btn a {
        background-color: #FFF;
        border: 2px solid #00306c;
        border-radius: 30px;
        display: inline-block;
        padding: 10px 50px;
        text-decoration: none;
        transition: 0.2s; }
        .csSupport .afterS .btn a:hover {
          background-color: #00306c;
          border: 2px solid #FFF;
          color: #FFF; }
  .csSupport .serviceDial {
    background-color: #F0F0F0;
    padding: 90px 50px;
    margin-right: 50px;
    position: relative;
    z-index: 2; }
    .csSupport .serviceDial .flex {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin: 0 auto;
      max-width: 1000px;
      padding: 0 0 0 50px; }
      .csSupport .serviceDial .flex h2 {
        font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 26px;
        font-size: 2.6rem;
        line-height: 1.7;
        line-height: 1.4;
        letter-spacing: 0.08em;
        line-height: 1.8;
        width: 40%; }
        @media only screen and (max-width: 960px) {
          .csSupport .serviceDial .flex h2 {
            font-size: 22px;
            font-size: 2.2rem; } }
        .csSupport .serviceDial .flex h2 span {
          display: block;
          font-size: 15px;
          font-size: 1.5rem;
          line-height: 1.7;
          letter-spacing: 0.08em; }
          @media only screen and (max-width: 960px) {
            .csSupport .serviceDial .flex h2 span {
              font-size: 13px;
              font-size: 1.3rem; } }
      .csSupport .serviceDial .flex .data {
        background-color: #FFF;
        border: 1px solid #00306c;
        padding: 30px 40px;
        width: 55%; }
        .csSupport .serviceDial .flex .data h3 {
          color: #00306c;
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 1.7;
          font-weight: 500; }
          @media only screen and (max-width: 960px) {
            .csSupport .serviceDial .flex .data h3 {
              font-size: 14px;
              font-size: 1.4rem; } }
        .csSupport .serviceDial .flex .data .num {
          color: #00306c;
          font-size: 46px;
          font-size: 4.6rem;
          line-height: 1.7;
          line-height: 1.4;
          font-weight: 600;
          letter-spacing: 0.06em;
          margin-bottom: 5px; }
          @media only screen and (max-width: 960px) {
            .csSupport .serviceDial .flex .data .num {
              font-size: 39px;
              font-size: 3.9rem; } }
        .csSupport .serviceDial .flex .data .date {
          color: #666;
          font-size: 13px;
          font-weight: 600; }

.basic02 .img.center,
.basic07 .img.center {
  margin-top: 30px; }

.basic02 .btm {
  margin-bottom: 60px; }
.basic02 .cmnFlex {
  margin-top: 60px; }
  .basic02 .cmnFlex .img {
    background-color: #fff !important; }

.bombe03 .howtoList, .bombe04 .howtoList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 850px; }
  .bombe03 .howtoList li, .bombe04 .howtoList li {
    margin-bottom: 30px;
    width: 48%; }
    .bombe03 .howtoList li p.img, .bombe04 .howtoList li p.img {
      border: 1px solid #CCC;
      line-height: 0;
      margin-top: 15px; }
    .bombe03 .howtoList li div.video, .bombe04 .howtoList li div.video {
      position: relative;
      width: 100%;
      padding-top: 56.25%;
      margin-top: 15px; }
      .bombe03 .howtoList li div.video iframe, .bombe04 .howtoList li div.video iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100% !important; }

.bombe05 .howtoChui, .bombe07 .howtoChui {
  border: 1px solid #f61919;
  margin: 0 auto 30px;
  max-width: 850px;
  padding: 60px 40px 40px;
  position: relative; }
  .bombe05 .howtoChui h3, .bombe07 .howtoChui h3 {
    background-color: #f61919;
    color: #FFF;
    display: inline-block;
    font-weight: bold;
    padding: 10px 20px;
    position: absolute;
    top: 0;
    left: 0; }
  .bombe05 .howtoChui h4, .bombe07 .howtoChui h4 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.7;
    font-weight: bold;
    margin-bottom: 25px; }
    @media only screen and (max-width: 960px) {
      .bombe05 .howtoChui h4, .bombe07 .howtoChui h4 {
        font-size: 15px;
        font-size: 1.5rem; } }
  .bombe05 .howtoChui h5, .bombe07 .howtoChui h5 {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.7;
    font-weight: bold;
    margin-bottom: 10px; }
    @media only screen and (max-width: 960px) {
      .bombe05 .howtoChui h5, .bombe07 .howtoChui h5 {
        font-size: 14px;
        font-size: 1.4rem; } }
  .bombe05 .howtoChui .flex, .bombe07 .howtoChui .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 70px; }
    .bombe05 .howtoChui .flex .wrap, .bombe07 .howtoChui .flex .wrap {
      margin: 10px 0;
      background-color: #eeeeee;
      padding: 20px; }
      .bombe05 .howtoChui .flex .wrap h5, .bombe07 .howtoChui .flex .wrap h5 {
        margin-bottom: 0; }

.bombe06 img {
  width: 100%; }

.bombe07 .howtoChui .flex .img img {
  margin: auto;
  text-align: center;
  width: 90%; }

.bombe08 .img img {
  padding: 30px;
  border: solid 2px #eeeeee; }

.bombe09 .video {
  margin: 40px 0 0;
  text-align: center; }

.safetyTest h3 {
  background-color: #EEE;
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.7;
  line-height: 1.4;
  font-weight: 600;
  margin-bottom: 30px;
  padding: 10px 20px; }
  @media only screen and (max-width: 960px) {
    .safetyTest h3 {
      font-size: 19px;
      font-size: 1.9rem; } }
  .safetyTest h3 span {
    font-size: 15px;
    font-size: 1.5rem; }
.safetyTest ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .safetyTest ul li {
    margin-bottom: 60px;
    width: 48.5%; }
    .safetyTest ul li .listWrap {
      display: flex;
      justify-content: space-between; }
    .safetyTest ul li p.img {
      width: 45%; }
    .safetyTest ul li .data {
      width: 50%; }
      .safetyTest ul li .data .head04 {
        font-size: 20px;
        font-size: 2rem;
        line-height: 1.7;
        margin-bottom: 5px;
        padding-top: 5px; }
        @media only screen and (max-width: 960px) {
          .safetyTest ul li .data .head04 {
            font-size: 17px;
            font-size: 1.7rem; } }
      .safetyTest ul li .data p {
        font-size: 14px;
        font-size: 1.4rem;
        font-weight: 500;
        line-height: 1.6; }
      .safetyTest ul li .data .kijun {
        background-color: #333;
        border-radius: 30px;
        color: #FFF;
        display: inline-block;
        line-height: 1;
        letter-spacing: 0.3em;
        font-size: 13px;
        font-size: 1.3rem;
        font-weight: 500;
        margin: 15px 0 10px;
        min-width: 4.5em;
        padding: 5px 8px 5px;
        text-align: center; }
      .safetyTest ul li .data dl dt {
        font-size: 13px;
        font-size: 1.3rem;
        font-weight: 500; }
      .safetyTest ul li .data dl dd {
        font-size: 13px;
        font-size: 1.3rem;
        margin-bottom: 10px; }

.bigCopy {
  color: #00306c;
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1.7;
  line-height: 1.4;
  line-height: 1.7;
  line-height: 1.4;
  font-weight: 600;
  line-height: 1.4;
  text-align: center; }
  @media only screen and (max-width: 960px) {
    .bigCopy {
      font-size: 22px;
      font-size: 2.2rem; } }

.faqArea dl dt {
  background-color: #F2FAFD;
  border: 1px solid #EEE;
  color: #00306c;
  cursor: pointer;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  position: relative;
  padding: 14px 10px 12px 45px;
  margin-top: 10px; }
  .faqArea dl dt:hover {
    text-decoration: underline; }
  .faqArea dl dt:before {
    content: 'Q.';
    display: inline-block;
    position: absolute;
    top: 14px;
    left: 15px; }
.faqArea dl dd {
  border: 1px solid #EEE;
  border-top: none;
  display: none;
  font-size: 16px;
  font-size: 1.6rem;
  position: relative;
  padding: 15px 10px 20px 45px; }
  .faqArea dl dd:before {
    content: 'A.';
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 15px; }

.qa00 {
  padding-top: 80px; }

.qa01 {
  margin-bottom: 50px; }

.form01 .attP {
  margin-top: 20px; }

.form02 .point_li {
  margin-top: 20px;
  padding: 30px 40px;
  display: flex;
  background: #eeeeee; }
  .form02 .point_li li {
    margin-left: 30px;
    position: relative; }
    .form02 .point_li li::before {
      content: '';
      position: absolute;
      width: 5px;
      height: 5px;
      line-height: 5px;
      background-color: #5f7ad3;
      border-radius: 50%;
      top: 45%;
      left: -10px; }
    .form02 .point_li li:first-child {
      margin-left: 0; }
.form02 h3 {
  margin-top: 40px; }

.form03 .request {
  display: flex;
  max-width: 70%;
  margin: 40px auto;
  align-items: center; }
  .form03 .request .left_wrap {
    width: 40%; }
    .form03 .request .left_wrap .linkBtns {
      margin-top: 0; }
  .form03 .request .right_wrap {
    background-color: #eeeeee;
    width: 60%; }
    .form03 .request .right_wrap .div_inr {
      padding: 40px; }

.form02 .flow_li li,
.form03 .flow_li li {
  display: flex;
  background-color: #eeeeee;
  padding: 20px;
  margin-bottom: 40px;
  position: relative; }
  .form02 .flow_li li::after,
  .form03 .flow_li li::after {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: '\f078';
    font-size: 24px;
    font-weight: 900;
    bottom: -40px;
    left: 50%; }
  .form02 .flow_li li .left_wrap,
  .form03 .flow_li li .left_wrap {
    width: 20%; }
    .form02 .flow_li li .left_wrap p,
    .form03 .flow_li li .left_wrap p {
      font-weight: bold; }
.form02 .flow_li li:last-child::after,
.form03 .flow_li li:last-child::after {
  content: ''; }

.lifesaving01 .cmnFlex .img img {
  width: 100% !important; }

.lifesaving03 .zoning_li {
  margin-top: 30px; }
  .lifesaving03 .zoning_li li {
    margin-bottom: 30px; }

.lifesaving04 .type_li {
  margin-top: 30px; }
  .lifesaving04 .type_li li {
    margin-bottom: 30px; }
    .lifesaving04 .type_li li .data p {
      margin-bottom: 20px; }

.wader_basic03 .kakou_wrap {
  margin-top: 40px; }
  .wader_basic03 .kakou_wrap li {
    margin-bottom: 30px; }

.wader_basic04 .wrap {
  margin-bottom: 40px; }

.wader_basic05 .indListS {
  margin-top: 20px; }

.repair01 .repair_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 60px; }
  .repair01 .repair_wrap .left_wrap {
    width: 48%; }
  .repair01 .repair_wrap .right_wrap {
    width: 48%; }
  .repair01 .repair_wrap .flow li {
    display: flex;
    background-color: #eeeeee;
    padding: 20px;
    margin-bottom: 40px;
    position: relative; }
    .repair01 .repair_wrap .flow li::after {
      position: absolute;
      font-family: "Font Awesome 5 Free";
      content: '\f078';
      font-size: 24px;
      font-weight: 900;
      bottom: -40px;
      left: 50%; }
    .repair01 .repair_wrap .flow li.height {
      height: 183px; }
  .repair01 .repair_wrap .flow li:last-child::after {
    content: ''; }

.faq01 .faqArea dl dt,
.faq02 .faqArea dl dt,
.faq03 .faqArea dl dt,
.faq04 .faqArea dl dt,
.faq05 .faqArea dl dt {
  background-color: #EFF2FD;
  border: 1px solid #eeeeee;
  color: #00306c;
  cursor: pointer;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  position: relative;
  padding: 14px 10px 12px 45px;
  margin-top: 10px; }
  .faq01 .faqArea dl dt:hover,
  .faq02 .faqArea dl dt:hover,
  .faq03 .faqArea dl dt:hover,
  .faq04 .faqArea dl dt:hover,
  .faq05 .faqArea dl dt:hover {
    text-decoration: underline; }
  .faq01 .faqArea dl dt:before,
  .faq02 .faqArea dl dt:before,
  .faq03 .faqArea dl dt:before,
  .faq04 .faqArea dl dt:before,
  .faq05 .faqArea dl dt:before {
    content: "Q.";
    display: inline-block;
    position: absolute;
    top: 14px;
    left: 15px; }
.faq01 .faqArea dl dd,
.faq02 .faqArea dl dd,
.faq03 .faqArea dl dd,
.faq04 .faqArea dl dd,
.faq05 .faqArea dl dd {
  border: 1px solid #EEE;
  border-top: none;
  display: none;
  font-size: 16px;
  font-size: 1.6rem;
  position: relative;
  padding: 15px 10px 20px 45px; }
  .faq01 .faqArea dl dd:before,
  .faq02 .faqArea dl dd:before,
  .faq03 .faqArea dl dd:before,
  .faq04 .faqArea dl dd:before,
  .faq05 .faqArea dl dd:before {
    content: "A.";
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 15px; }

.csSupport.top_only {
  padding-top: 0; }
  .csSupport.top_only .afterS {
    margin-bottom: 0; }

/*--修理事例--*/
.category01 {
  margin-bottom: 70px;
  max-width: auto;
  max-width: none;
  padding: 0 50px; }
  .category01 .headArea {
    background-color: #00306c;
    margin-bottom: 120px; }
    .category01 .headArea .inr {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: row-reverse;
      margin: 0 auto;
      max-width: 1200px; }
      .category01 .headArea .inr .img {
        width: 45%; }
        .category01 .headArea .inr .img img {
          background-color: #FFF;
          position: relative;
          bottom: -40px;
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05); }
      .category01 .headArea .inr h1 {
        color: #FFF;
        width: 50%;
        font-family: "Bentham", serif;
        font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-weight: 500;
        font-size: 32px;
        font-size: 3.2rem;
        line-height: 1.7;
        line-height: 1.4;
        padding: 0 30px;
        line-height: 1.4; }
        @media only screen and (max-width: 960px) {
          .category01 .headArea .inr h1 {
            font-size: 27px;
            font-size: 2.7rem; } }
        .category01 .headArea .inr h1 span {
          background-color: #FFF;
          color: #00306c;
          display: inline-block;
          font-size: 18px;
          font-weight: 600;
          margin-bottom: 15px;
          padding: 5px 14px; }
  .category01 .bodyCopy {
    text-align: center; }
    .category01 .bodyCopy p {
      color: #00306c;
      font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-weight: 600;
      line-height: 2.6; }

.works01 {
  margin-bottom: 30px; }
  .works01 .linkBtns li a {
    background-color: #e4e4e4;
    border: none;
    color: #00306c; }
  .works01 .linkBtns li.current a, .works01 .linkBtns li:hover a {
    background-color: #5f7ad3;
    color: #FFF; }
    .works01 .linkBtns li.current a:after, .works01 .linkBtns li:hover a:after {
      border-color: transparent transparent #FFF #FFF; }

.works02 ul {
  display: flex;
  flex-wrap: wrap; }
  .works02 ul li {
    border: 1px solid #CCC;
    margin: 0 1% 30px;
    width: 48%; }
    .works02 ul li a {
      display: flex;
      justify-content: space-between;
      flex-wrap: nowrap;
      align-items: center;
      transition: 0.4s; }
      .works02 ul li a:hover {
        opacity: 0.8; }
      .works02 ul li a .imgArea {
        min-height: 150px;
        padding-top: 10%;
        width: 150px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center; }
      .works02 ul li a .data {
        padding: 10px 10px 10px 25px;
        width: calc(100% - 150px); }
        .works02 ul li a .data h2 {
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 1.7;
          margin-bottom: 5px; }
          @media only screen and (max-width: 960px) {
            .works02 ul li a .data h2 {
              font-size: 14px;
              font-size: 1.4rem; } }
        .works02 ul li a .data p {
          font-size: 14px;
          font-size: 1.4rem;
          line-height: 1.7;
          line-height: 1.5em; }
          @media only screen and (max-width: 960px) {
            .works02 ul li a .data p {
              font-size: 12px;
              font-size: 1.2rem; } }

.pager .pagination {
  text-align: center;
  margin: 0;
  padding: 0; }
  .pager .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background-color: #00306c;
    width: 50px;
    height: 50px;
    text-align: center;
    position: relative;
    border: 2px solid #00306c; }
    .pager .pagination li a {
      vertical-align: middle;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      text-align: center;
      display: table;
      color: #FFF;
      text-decoration: none;
      transition: 0.3s; }
      .pager .pagination li a span {
        display: table-cell;
        vertical-align: middle; }
      .pager .pagination li a:hover,
      .pager .pagination li a active {
        color: #00306c;
        background: #FFF; }

.works_d01 .cateName {
  background: #00306c;
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1.4;
  margin-bottom: 20px;
  padding: 5px 12px; }
  @media only screen and (max-width: 960px) {
    .works_d01 .cateName {
      font-size: 17px;
      font-size: 1.7rem; } }
  .works_d01 .cateName span:before {
    content: ' / ';
    display: inline; }
  .works_d01 .cateName span:first-child:before {
    display: none; }
.works_d01 .data {
  color: #00306c;
  margin-bottom: 15px;
  position: relative; }
  .works_d01 .data .jp {
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.7;
    line-height: 1.4;
    font-weight: 600;
    line-height: 1.2;
    margin-right: 20px; }
    @media only screen and (max-width: 960px) {
      .works_d01 .data .jp {
        font-size: 26px;
        font-size: 2.6rem; } }
.works_d01 .img {
  max-width: 500px;
  width: 100%;
  margin: 40px auto; }
  .works_d01 .img img {
    width: 100%; }

.newsPrev {
  border-top: 1px dashed #00306c;
  margin-top: 60px;
  padding-top: 50px; }
  .newsPrev a i {
    margin-right: 10px; }

.pnavi {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1; }
  .pnavi a {
    color: #000;
    display: inline-block;
    margin-top: 20px;
    padding: 12px 12px;
    text-decoration: none;
    transition: 0.2s; }
    .pnavi a:hover {
      text-decoration: underline; }
    .pnavi a.prev span {
      position: relative;
      display: inline-block;
      vertical-align: middle;
      border: 1px solid #CCC;
      border-radius: 100%;
      margin-right: 15px;
      padding: 24px;
      transition: 0.3s; }
      .pnavi a.prev span:before, .pnavi a.prev span:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle;
        transition: 0.3s; }
      .pnavi a.prev span:after {
        display: block;
        left: 2px;
        top: 0;
        width: 12px;
        height: 1px;
        background: #999; }
      .pnavi a.prev span:before {
        display: block;
        left: -2px;
        width: 5px;
        height: 5px;
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
    .pnavi a.prev:hover span {
      border: 1px solid #666; }
      .pnavi a.prev:hover span:before, .pnavi a.prev:hover span:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle; }
      .pnavi a.prev:hover span:after {
        background: #333; }
      .pnavi a.prev:hover span:before {
        border-bottom: 1px solid #333;
        border-left: 1px solid #333; }
    .pnavi a.next {
      text-align: right; }
      .pnavi a.next span {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        border: 1px solid #CCC;
        border-radius: 100%;
        margin-left: 15px;
        padding: 24px;
        transition: 0.3s; }
        .pnavi a.next span:before, .pnavi a.next span:after {
          position: absolute;
          top: 0;
          bottom: 0;
          right: 0;
          margin: auto;
          content: "";
          vertical-align: middle;
          transition: 0.3s; }
        .pnavi a.next span:before {
          display: block;
          left: 2px;
          top: 0px;
          width: 12px;
          height: 1px;
          background: #999; }
        .pnavi a.next span:after {
          display: block;
          left: 10px;
          width: 5px;
          height: 5px;
          border-top: 1px solid #999;
          border-right: 1px solid #999;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
      .pnavi a.next:hover span {
        border: 1px solid #666; }
        .pnavi a.next:hover span:before {
          background: #333; }
        .pnavi a.next:hover span:after {
          border-top: 1px solid #333;
          border-right: 1px solid #333; }
  .pnavi span.page-numbers {
    display: inline-block;
    color: #AAA;
    font-weight: 600;
    padding: 12px 12px; }

@media only screen and (max-width: 960px) {
  .index01 {
    margin-bottom: 60px;
    padding-top: 10px; }
    .index01 p {
      font-size: 3.7vw;
      line-height: 2.2;
      margin-bottom: 25px; }

  .index02 {
    padding: 0 5vw 0px; }
    .index02 .flex {
      display: block;
      margin: 0 auto 60px; }
      .index02 .flex .img {
        margin-bottom: 25px;
        width: 100%; }
      .index02 .flex .data {
        width: 100%; }
        .index02 .flex .data h2 {
          font-size: 20px;
          font-size: 2rem;
          line-height: 1.4;
          margin-bottom: 15px; }
        .index02 .flex .data ul {
          margin-top: 20px; }
          .index02 .flex .data ul li {
            margin: 0 5px 10px 0; }
            .index02 .flex .data ul li a {
              display: block;
              font-size: 12px;
              font-size: 1.2rem;
              line-height: 1;
              letter-spacing: 0.02em;
              padding: 8px 15px 10px; }

  .csSupport .afterS {
    margin: 0 5vw 60px;
    max-width: auto;
    max-width: none;
    padding: 35px 5vw 30px; }
    .csSupport .afterS h2 {
      font-size: 16px;
      font-size: 1.6rem;
      letter-spacing: 0.08em;
      line-height: 1.6;
      margin-bottom: 20px; }
      .csSupport .afterS h2 span {
        display: block;
        font-size: 11px;
        font-size: 1.1rem;
        letter-spacing: 0.08em;
        margin-top: 10px; }
    .csSupport .afterS .btn {
      font-size: 17px;
      font-size: 1.7rem;
      line-height: 1.7;
      font-weight: 600;
      text-align: center; } }
    @media only screen and (max-width: 960px) and (max-width: 960px) {
      .csSupport .afterS .btn {
        font-size: 14px;
        font-size: 1.4rem; } }
@media only screen and (max-width: 960px) {
      .csSupport .afterS .btn a {
        background-color: #FFF;
        border: 2px solid #00306c;
        border-radius: 30px;
        display: block;
        padding: 10px 10px;
        text-decoration: none;
        transition: 0.2s; }
        .csSupport .afterS .btn a:hover {
          background-color: #00306c;
          border: 2px solid #FFF;
          color: #FFF; }
  .csSupport .serviceDial {
    padding: 40px 5vw 40px 7.5vw;
    margin-right: 5vw; }
    .csSupport .serviceDial .flex {
      display: block;
      margin: 0;
      max-width: auto;
      max-width: none;
      padding: 0; }
      .csSupport .serviceDial .flex h2 {
        font-size: 20px;
        font-size: 2rem;
        line-height: 1.5;
        margin-bottom: 30px;
        width: 100%; }
      .csSupport .serviceDial .flex .data {
        padding: 25px 5vw;
        width: 100%; }
        .csSupport .serviceDial .flex .data h3 {
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 1.7; } }
        @media only screen and (max-width: 960px) and (max-width: 960px) {
          .csSupport .serviceDial .flex .data h3 {
            font-size: 14px;
            font-size: 1.4rem; } }
@media only screen and (max-width: 960px) {
        .csSupport .serviceDial .flex .data .num {
          color: #00306c;
          font-size: 9.5vw;
          font-weight: 600;
          letter-spacing: 0.06em;
          margin-bottom: 5px; }
        .csSupport .serviceDial .flex .data .date {
          color: #666;
          font-size: 13px;
          font-weight: 600; }

  .basic02 .btm {
    margin-bottom: 40px; }
  .basic02 .cmnFlex {
    margin-top: 40px; }

  .w_handling02 .cmnFlex .movie {
    margin-bottom: 20px; }
    .w_handling02 .cmnFlex .movie iframe {
      height: auto;
      width: 100%;
      max-width: 100%; }

  .bombe03 .howtoList, .bombe04 .howtoList {
    display: block; }
    .bombe03 .howtoList li, .bombe04 .howtoList li {
      margin-bottom: 30px;
      width: 100%; }
      .bombe03 .howtoList li p.img, .bombe04 .howtoList li p.img {
        margin-top: 5px; }
      .bombe03 .howtoList li div.video, .bombe04 .howtoList li div.video {
        margin-top: 5px; }

  .bombe05 .howtoChui, .bombe07 .howtoChui {
    padding: 50px 20px 20px; }
    .bombe05 .howtoChui .flex, .bombe07 .howtoChui .flex {
      display: block; }
      .bombe05 .howtoChui .flex .img, .bombe07 .howtoChui .flex .img {
        text-align: center;
        margin-bottom: 20px; }
        .bombe05 .howtoChui .flex .img img, .bombe07 .howtoChui .flex .img img {
          width: auto !important; }

  .bombe08 .img img {
    padding: 15px; }

  .bombe09 .video {
    margin: 20px 0 0; }
    .bombe09 .video iframe {
      width: 100%;
      height: auto; }

  .safetyTest h3 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5;
    margin-bottom: 20px;
    padding: 10px 15px; }
    .safetyTest h3 span {
      display: block;
      font-size: 14px;
      font-size: 1.4rem; }
  .safetyTest ul {
    display: block; }
    .safetyTest ul li {
      margin-bottom: 60px;
      width: 100%; }
      .safetyTest ul li .listWrap {
        display: block; }
      .safetyTest ul li p.img {
        width: 100%; }
      .safetyTest ul li .data {
        width: 100%; }
        .safetyTest ul li .data .head04 {
          margin-bottom: 10px;
          padding-top: 15px; }
        .safetyTest ul li .data p {
          font-size: 13px;
          font-size: 1.3rem;
          font-weight: 500;
          line-height: 1.6; }
        .safetyTest ul li .data .kijun {
          font-size: 13px;
          font-size: 1.3rem;
          margin: 20px 0 10px; }
        .safetyTest ul li .data dl dt {
          font-size: 13px;
          font-size: 1.3rem; }
        .safetyTest ul li .data dl dd {
          font-size: 13px;
          font-size: 1.3rem; }

  .faqArea dl dt {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 12px 10px 10px 45px; }
    .faqArea dl dt:before {
      top: 12px; }
  .faqArea dl dd {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 12px 10px 20px 45px; }
    .faqArea dl dd:before {
      top: 12px; }

  .qa00 {
    padding-top: 0; }

  .qa01 {
    margin-bottom: 30px; }

  .form01 .attP {
    margin-top: 10px; }

  .form02 .point_li {
    padding: 20px 20px 20px 30px;
    display: block; }
    .form02 .point_li li {
      margin-left: 0px;
      margin-top: 5px; }
      .form02 .point_li li:first-child {
        margin-top: 0; }
  .form02 h3 {
    margin-top: 40px; }

  .form03 .request {
    display: block;
    max-width: 100%;
    margin: 30px auto;
    align-items: center; }
    .form03 .request .left_wrap {
      width: 100%; }
      .form03 .request .left_wrap .linkBtns {
        margin-top: 0; }
    .form03 .request .right_wrap {
      margin-top: 20px;
      width: 100%; }
      .form03 .request .right_wrap .div_inr {
        padding: 15px; }

  .form02 .flow_li li,
  .form03 .flow_li li {
    display: block;
    padding: 15px;
    margin-bottom: 25px; }
    .form02 .flow_li li::after,
    .form03 .flow_li li::after {
      font-size: 20px;
      bottom: -30px;
      left: 47%; }
    .form02 .flow_li li .left_wrap,
    .form03 .flow_li li .left_wrap {
      width: 100%; }
      .form02 .flow_li li .left_wrap p,
      .form03 .flow_li li .left_wrap p {
        font-weight: bold;
        margin-bottom: 5px; }

  section.form04 {
    margin-bottom: 0px; }

  .lifesaving01 .w30,
  .lifesaving04 .w30 {
    margin-bottom: 20px; }

  .wader_basic03 .kakou_wrap {
    margin-top: 30px; }
    .wader_basic03 .kakou_wrap li {
      margin-bottom: 20px; }

  .wader_basic01 img,
  .wader_basic02 img,
  .wader_basic03 img,
  .wader_basic05 img {
    margin-bottom: 10px; }

  .repair01 .repair_wrap {
    display: block;
    margin-top: 40px; }
    .repair01 .repair_wrap .left_wrap {
      width: 100%;
      margin-bottom: 60px; }
    .repair01 .repair_wrap .right_wrap {
      width: 100%; }
    .repair01 .repair_wrap .flow li {
      padding: 15px;
      margin-bottom: 25px; }
      .repair01 .repair_wrap .flow li::after {
        font-size: 20px;
        bottom: -30px;
        left: 47%; }
      .repair01 .repair_wrap .flow li.height {
        height: auto; }
    .repair01 .repair_wrap .flow li:last-child::after {
      content: ''; }

  .faq01 .faqArea dl dt,
  .faq02 .faqArea dl dt,
  .faq03 .faqArea dl dt,
  .faq04 .faqArea dl dt,
  .faq05 .faqArea dl dt {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 12px 10px 10px 45px; }
    .faq01 .faqArea dl dt:before,
    .faq02 .faqArea dl dt:before,
    .faq03 .faqArea dl dt:before,
    .faq04 .faqArea dl dt:before,
    .faq05 .faqArea dl dt:before {
      top: 12px; }
  .faq01 .faqArea dl dd,
  .faq02 .faqArea dl dd,
  .faq03 .faqArea dl dd,
  .faq04 .faqArea dl dd,
  .faq05 .faqArea dl dd {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 12px 10px 20px 45px; }
    .faq01 .faqArea dl dd:before,
    .faq02 .faqArea dl dd:before,
    .faq03 .faqArea dl dd:before,
    .faq04 .faqArea dl dd:before,
    .faq05 .faqArea dl dd:before {
      top: 12px; }

  /*--修理事例--*/
  .category01 {
    margin-bottom: 30px;
    padding: 0; }
    .category01 .headArea {
      margin: 0 20px 0 0; }
      .category01 .headArea .inr {
        display: block;
        align-items: center;
        justify-content: space-between;
        flex-direction: row-reverse;
        margin: 0;
        max-width: 1200px; }
        .category01 .headArea .inr .img {
          padding: 20px 0 0 0;
          width: auto; }
          .category01 .headArea .inr .img img {
            right: -20px;
            bottom: 0; }
        .category01 .headArea .inr h1 {
          padding: 20px 10px 25px 20px;
          width: 100%;
          font-size: 4.8vw; }
          .category01 .headArea .inr h1 span {
            font-size: 3.2vw;
            margin-bottom: 10px;
            padding: 3px 8px; }
    .category01 .bodyCopy {
      padding: 0 5vw;
      text-align: left; }
      .category01 .bodyCopy p {
        font-size: 3.7vw;
        line-height: 2;
        margin-bottom: 25px; }
        .category01 .bodyCopy p br {
          display: none; }

  .works01 {
    margin-bottom: 20px; }

  .works02 ul {
    display: block; }
    .works02 ul li {
      margin: 0 0 10px;
      width: 100%; }
      .works02 ul li a {
        display: flex;
        text-decoration: none; }
        .works02 ul li a .imgArea {
          min-height: 25vw;
          padding-top: 20%;
          width: 30%; }
        .works02 ul li a .data {
          padding: 0;
          width: 65%; }
          .works02 ul li a .data h2 {
            font-size: 14px;
            line-height: 1.4; }
          .works02 ul li a .data p {
            font-size: 9px; }

  .pager .pagination li {
    display: none; }
  .pager .pagination li.pre,
  .pager .pagination li.next {
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center; }
    .pager .pagination li.pre a,
    .pager .pagination li.next a {
      width: 100%;
      text-align: center; }
  .pager .pagination li.pre span::after {
    content: "　前の10件へ"; }
  .pager .pagination li.next span::before {
    content: "次の10件へ　"; }

  .works_d01 .cateName {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 15px;
    padding: 4px 10px; }
  .works_d01 .data {
    margin-bottom: 20px; }
    .works_d01 .data .jp {
      font-size: 24px;
      font-size: 2.4rem;
      margin-right: 12px; }
  .works_d01 .img {
    margin: 30px auto; }

  .newsPrev {
    border-top: 1px dashed #00306c;
    margin-top: 30px;
    padding-top: 30px; }
    .newsPrev a i {
      margin-right: 7px; }

  .pnavi {
    font-size: 11px;
    font-size: 1.1rem;
    padding: 40px 10px; }
    .pnavi a {
      padding: 5px 8px; }
      .pnavi a.prev span {
        padding: 15px; }
      .pnavi a.next span {
        margin-left: 15px;
        padding: 15px; }
    .pnavi span.page-numbers {
      display: inline-block;
      font-weight: 600;
      padding: 12px 12px; } }
